<?php
namespace admin\factory;

class Emails 
{
  public static function email_details( $email_id )
  {
    global $mdb;    
    return $mdb -> get( 'pp_contact_emails', '*', [ 'id' => (int)$email_id ] );
  }
}
